.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.751465;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.799200px;}
.ls3{letter-spacing:-0.399600px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:15.999600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.415200px;}
._2{margin-left:-2.792800px;}
._0{margin-left:-1.753439px;}
.fcb{color:rgb(79,76,77);}
.fca{color:rgb(57,53,54);}
.fc3{color:rgb(252,203,6);}
.fc4{color:rgb(250,178,11);}
.fc2{color:rgb(0,137,64);}
.fc7{color:rgb(38,130,205);}
.fc1{color:rgb(35,31,32);}
.fc5{color:rgb(196,22,29);}
.fc0{color:rgb(28,99,183);}
.fc9{color:rgb(36,32,33);}
.fc6{color:rgb(98,94,163);}
.fc8{color:rgb(237,141,54);}
.fs1{font-size:18.000000px;}
.fs3{font-size:21.392960px;}
.fs0{font-size:21.448800px;}
.fs4{font-size:22.462880px;}
.fsb{font-size:25.199960px;}
.fs5{font-size:26.147160px;}
.fsa{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:41.800000px;}
.fs6{font-size:80.000000px;}
.fs9{font-size:144.000000px;}
.y3c{bottom:3.316398px;}
.y35{bottom:12.893363px;}
.y3b{bottom:20.499405px;}
.y3a{bottom:37.682411px;}
.y34{bottom:39.448918px;}
.y0{bottom:40.614379px;}
.y1e{bottom:59.359477px;}
.y39{bottom:64.237967px;}
.y33{bottom:66.004474px;}
.y38{bottom:81.420974px;}
.y31{bottom:92.560029px;}
.y32{bottom:98.808395px;}
.y28{bottom:107.500575px;}
.y30{bottom:119.115585px;}
.y2f{bottom:137.860683px;}
.y2{bottom:155.540997px;}
.y4{bottom:156.317466px;}
.y6{bottom:156.322043px;}
.y1{bottom:163.351454px;}
.y3{bottom:164.127923px;}
.y5{bottom:164.132500px;}
.y2e{bottom:164.416238px;}
.y1d{bottom:171.186312px;}
.y1a{bottom:171.901765px;}
.y13{bottom:172.830788px;}
.y19{bottom:188.611864px;}
.y12{bottom:189.540887px;}
.y2d{bottom:190.971794px;}
.y2c{bottom:208.154801px;}
.y18{bottom:209.962484px;}
.y11{bottom:210.891507px;}
.y17{bottom:228.527582px;}
.y10{bottom:229.456605px;}
.y8{bottom:246.142304px;}
.ya{bottom:246.923350px;}
.y16{bottom:247.092665px;}
.yf{bottom:248.021688px;}
.y7{bottom:253.952762px;}
.y9{bottom:254.733807px;}
.y15{bottom:265.659294px;}
.ye{bottom:266.588301px;}
.y14{bottom:284.224377px;}
.yd{bottom:285.153399px;}
.y1b{bottom:303.881721px;}
.yc{bottom:304.028167px;}
.y1c{bottom:313.164262px;}
.y37{bottom:361.828598px;}
.y36{bottom:468.726613px;}
.y2b{bottom:495.964052px;}
.y2a{bottom:731.157985px;}
.y27{bottom:832.687060px;}
.y26{bottom:852.994249px;}
.y25{bottom:873.301439px;}
.y24{bottom:893.608628px;}
.y23{bottom:926.412550px;}
.y22{bottom:946.719739px;}
.y21{bottom:967.026929px;}
.y20{bottom:987.334118px;}
.y1f{bottom:1022.481177px;}
.yb{bottom:1084.062526px;}
.y29{bottom:1122.786822px;}
.h3{height:13.790039px;}
.h5{height:16.190961px;}
.h2{height:16.453157px;}
.h6{height:17.209111px;}
.h11{height:19.306024px;}
.h7{height:19.789110px;}
.h10{height:27.580078px;}
.he{height:27.615234px;}
.h8{height:28.105469px;}
.ha{height:29.149414px;}
.hc{height:30.273437px;}
.h4{height:30.683594px;}
.hb{height:32.023535px;}
.h9{height:61.367187px;}
.h12{height:94.958074px;}
.hd{height:106.101562px;}
.hf{height:222.213624px;}
.h1{height:1154.385621px;}
.h0{height:1237.176471px;}
.w3{width:304.324105px;}
.w2{width:568.884296px;}
.w1{width:885.705882px;}
.w0{width:956.000000px;}
.x17{left:0.000000px;}
.x0{left:38.271242px;}
.xf{left:56.253602px;}
.x14{left:99.192045px;}
.x7{left:106.392318px;}
.x8{left:111.030543px;}
.x2{left:113.349265px;}
.x16{left:123.146656px;}
.x1{left:124.379255px;}
.xa{left:198.507667px;}
.x4{left:202.388480px;}
.x9{left:209.537642px;}
.x3{left:213.418471px;}
.x18{left:246.001950px;}
.x19{left:255.372219px;}
.xc{left:282.860608px;}
.x6{left:292.208742px;}
.xb{left:293.890583px;}
.x5{left:303.238732px;}
.x1a{left:310.461109px;}
.x1b{left:318.659044px;}
.xe{left:372.316278px;}
.xd{left:375.043830px;}
.x15{left:391.319183px;}
.x10{left:499.655712px;}
.x11{left:505.992555px;}
.x13{left:570.767491px;}
.x12{left:635.951242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.682162pt;}
.ls3{letter-spacing:-0.341081pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:13.656562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.768623pt;}
._2{margin-left:-2.383813pt;}
._0{margin-left:-1.496660pt;}
.fs1{font-size:15.364017pt;}
.fs3{font-size:18.260100pt;}
.fs0{font-size:18.307762pt;}
.fs4{font-size:19.173337pt;}
.fsb{font-size:21.509589pt;}
.fs5{font-size:22.318078pt;}
.fsa{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fs2{font-size:34.142259pt;}
.fs8{font-size:35.678661pt;}
.fs6{font-size:68.284519pt;}
.fs9{font-size:122.912134pt;}
.y3c{bottom:2.830733pt;}
.y35{bottom:11.005213pt;}
.y3b{bottom:17.497400pt;}
.y3a{bottom:32.164067pt;}
.y34{bottom:33.671880pt;}
.y0{bottom:34.666667pt;}
.y1e{bottom:50.666667pt;}
.y39{bottom:54.830733pt;}
.y33{bottom:56.338547pt;}
.y38{bottom:69.497400pt;}
.y31{bottom:79.005213pt;}
.y32{bottom:84.338547pt;}
.y28{bottom:91.757813pt;}
.y30{bottom:101.671880pt;}
.y2f{bottom:117.671880pt;}
.y2{bottom:132.763027pt;}
.y4{bottom:133.425787pt;}
.y6{bottom:133.429693pt;}
.y1{bottom:139.429693pt;}
.y3{bottom:140.092453pt;}
.y5{bottom:140.096360pt;}
.y2e{bottom:140.338547pt;}
.y1d{bottom:146.117187pt;}
.y1a{bottom:146.727867pt;}
.y13{bottom:147.520840pt;}
.y19{bottom:160.990880pt;}
.y12{bottom:161.783853pt;}
.y2d{bottom:163.005213pt;}
.y2c{bottom:177.671880pt;}
.y18{bottom:179.214840pt;}
.y11{bottom:180.007813pt;}
.y17{bottom:195.061200pt;}
.y10{bottom:195.854173pt;}
.y8{bottom:210.096360pt;}
.ya{bottom:210.763027pt;}
.y16{bottom:210.907547pt;}
.yf{bottom:211.700520pt;}
.y7{bottom:216.763027pt;}
.y9{bottom:217.429693pt;}
.y15{bottom:226.755213pt;}
.ye{bottom:227.548173pt;}
.y14{bottom:242.601560pt;}
.yd{bottom:243.394533pt;}
.y1b{bottom:259.380213pt;}
.yc{bottom:259.505213pt;}
.y1c{bottom:267.303387pt;}
.y37{bottom:308.841147pt;}
.y36{bottom:400.084640pt;}
.y2b{bottom:423.333333pt;}
.y2a{bottom:624.084640pt;}
.y27{bottom:710.745440pt;}
.y26{bottom:728.078773pt;}
.y25{bottom:745.412107pt;}
.y24{bottom:762.745440pt;}
.y23{bottom:790.745440pt;}
.y22{bottom:808.078773pt;}
.y21{bottom:825.412107pt;}
.y20{bottom:842.745440pt;}
.y1f{bottom:872.745440pt;}
.yb{bottom:925.308600pt;}
.y29{bottom:958.361973pt;}
.h3{height:11.770577pt;}
.h5{height:13.819900pt;}
.h2{height:14.043699pt;}
.h6{height:14.688948pt;}
.h11{height:16.478782pt;}
.h7{height:16.891123pt;}
.h10{height:23.541155pt;}
.he{height:23.571162pt;}
.h8{height:23.989605pt;}
.ha{height:24.880671pt;}
.hc{height:25.840089pt;}
.h4{height:26.190180pt;}
.hb{height:27.333896pt;}
.h9{height:52.380361pt;}
.h12{height:81.052080pt;}
.hd{height:90.563677pt;}
.hf{height:189.671880pt;}
.h1{height:985.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:259.757813pt;}
.w2{width:485.574880pt;}
.w1{width:756.000000pt;}
.w0{width:816.000000pt;}
.x17{left:0.000000pt;}
.x0{left:32.666667pt;}
.xf{left:48.015627pt;}
.x14{left:84.666013pt;}
.x7{left:90.811853pt;}
.x8{left:94.770840pt;}
.x2{left:96.750000pt;}
.x16{left:105.112627pt;}
.x1{left:106.164720pt;}
.xa{left:169.437507pt;}
.x4{left:172.750000pt;}
.x9{left:178.852213pt;}
.x3{left:182.164720pt;}
.x18{left:209.976560pt;}
.x19{left:217.974613pt;}
.xc{left:241.437507pt;}
.x6{left:249.416667pt;}
.xb{left:250.852213pt;}
.x5{left:258.831387pt;}
.x1a{left:264.996093pt;}
.x1b{left:271.993493pt;}
.xe{left:317.792973pt;}
.xd{left:320.121093pt;}
.x15{left:334.013027pt;}
.x10{left:426.484373pt;}
.x11{left:431.893227pt;}
.x13{left:487.182293pt;}
.x12{left:542.820307pt;}
}
